#
# spec file for package yast2-db-timezone (Version 2.2.16)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2 ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2 ydoc

Name:         yast2-db-timezone
Copyright:	(c) 2000 SuSE GmbH
Group:		System Environment/YaST
Provides:	y2t_inst:/usr/lib/YaST2/timezone_db.ycp y2d_inst-timezone
Obsoletes:	y2d_inst-timezone
BuildArchitectures:	noarch
Summary:      YaST2 - Timezone Database Translations
Version:      2.2.16
Release:      14
Source0:	yast2-db-timezone-%{version}.tar.bz2

%description
YaST2 - Timezone Database Translations

SuSE series: yast

%prep
%setup -q -n yast2-db-timezone-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*
/usr/lib/YaST2/timezone_db.ycp

%changelog -n yast2-db-timezone
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.16.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.15.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.14.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.13.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.12.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.11.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.10.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.9.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.8.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.7.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.6.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.5.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.4.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.3.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.2.2.
- Update Czech, German, and Slovak messages.
* Thu Aug 09 2001 - ke@suse.de
- Update to version 2.2.1.
- Update German messages.
- Update French messages.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.1.39.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.1.38.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.1.37.
- Update de, fr, ja, lt, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.1.36.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.35.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.34.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.33.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.1.32.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.31.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.1.30.
- Update ca, cs, and lt.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.1.29.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.28.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.1.27.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.26.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.25.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.1.24.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.23.
- Update de, it, ja (and perhapsmore) for testing.
* Thu Apr 05 2001 - msvec@suse.cz
- package rename (y2d_inst-timezone)
- version 2.1.23
* Mon Apr 02 2001 - ke@suse.de
- Update to version 2.1.22.
- "de" mostly done (by Antje Faber).
- "ja" updates by Mike Fabian.
* Wed Mar 28 2001 - ke@suse.de
- Update to version 2.1.21.
- First test release for 7.2.
- Several \"de\" updates by Antje Faber.
* Tue Mar 27 2001 - ke@suse.de
- Update to version 2.1.20.
- Add Provides: y2t_inst:/usr/lib/YaST2/keyboard_db.ycp
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.1.19.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.18.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.1.17.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.1.16.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.15.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.14.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.13.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.12.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.11.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.1.10.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.1.9.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.1.8.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.1.7.
- Release for testing cs, de, and nl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.1.6.
- Release for testing cs, de, and gl.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.5.
- Release for testing cs, de, es, and nl.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.4.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.3.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Wed Jan 10 2001 - ke@suse.de
- Update to version 2.1.2.
- Release for testing es, maybe more.
* Wed Jan 10 2001 - ke@suse.de
- Update to version 2.1.1.
- Release for testing de, cs, it, gl, maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.1.0.
* Fri Jan 05 2001 - sh@suse.de
- Fixed timezone_db_merge_po script for the new naming scheme
- V2.0.10
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.0.9.
* Tue Dec 19 2000 - ke@suse.de
- Update to version 2.0.8.
* Mon Dec 04 2000 - kkaempf@suse.de
- pack with bzip2
  provide generated .ycp
* Mon Nov 06 2000 - ke@suse.de
- Update to version 2.0.6.
- Distribute timezone_db.ycp.
* Mon Nov 06 2000 - ke@suse.de
- Update to version 2.0.5.
- neededforbuild: add recode; s/y2m_inst/yast2; thanks to Ruediger Oertel.
* Fri Nov 03 2000 - ke@suse.de
- Update to version 2.0.4.
* Fri Nov 03 2000 - ke@suse.de
- Update to version 2.0.3.
- Add missing helper scripts.
* Fri Oct 27 2000 - ke@suse.de
- initial version
